#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 02 17:07:54 CEST 2018
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1525272863863
maven-metadata-sonatype-repo.xml.error=
maven-metadata-snapshot-repo.xml.lastUpdated=1525273674816
maven-metadata-vaadin-addons.xml.lastUpdated=1525272864030
maven-metadata-sonatype-repo.xml.lastUpdated=1525272864340
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1525272863954
